import Vue from "vue";
import Router from "vue-router";
import Gongxu from "./components/Gongxu.vue";
import Orders from "./components/Orders.vue";
import Login from "./components/Login.vue";

Vue.use(Router);

export default new Router({
  routes: [
    {
      path: "/",
      redirect: "/login"
    },
    {
      path: "/login",
      component: Login,
      name: "login"
    },
    {
      path: "/gongxu",
      component: Gongxu,
      name: "gongxu"
    },
    {
      path: "/gongxu/:id",
      component: Orders
    }
  ]
});
